<?php
/*
Copyright (c) 2010, Till Brehm, projektfarm Gmbh
All rights reserved.
*/

require_once('../../lib/config.inc.php');
require_once('../../lib/app.inc.php');

/******************************************
* Begin Form configuration
******************************************/

$list_def_file = "list/invoice_item_template.list.php";

/******************************************
* End Form configuration
******************************************/

//* Check permissions for module
$app->auth->check_module_permissions('billing');

// Loading classes
$app->load('listform_actions');

class listform_action extends listform_actions {
	public function onShow() {
		global $app;
		$invoice_settings = $app->db->queryOneRecord("SELECT * FROM invoice_settings WHERE invoice_settings_id = 1");
		$app->tpl->setVar('currency_txt',$invoice_settings['currency']);
		parent::onShow();
	}
}

$list = new listform_action;
$list->onLoad();


?>